Conversion by how much the rep talked
curl --request GET \
--url https://api.pineyard.ai/speech/insights/talk-time \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.pineyard.ai/speech/insights/talk-time', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.pineyard.ai/speech/insights/talk-time"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"bands": [
{
"label": "<string>",
"calls": 123,
"convertedRate": 123,
"classifiedSample": 123,
"reportable": true
}
],
"minSample": 123,
"measured": 123
}Insights
Conversion by how much the rep talked
GET
/
speech
/
insights
/
talk-time
Conversion by how much the rep talked
curl --request GET \
--url https://api.pineyard.ai/speech/insights/talk-time \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.pineyard.ai/speech/insights/talk-time', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.pineyard.ai/speech/insights/talk-time"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"bands": [
{
"label": "<string>",
"calls": 123,
"convertedRate": 123,
"classifiedSample": 123,
"reportable": true
}
],
"minSample": 123,
"measured": 123
}Required scope:
speech.view
